.background-radial-gradient.overflow-hidden {
display: flex;
justify-content: center;
align-items: center;
height: 100vh;
background-color: hsl(218, 41%, 15%);
background-image: radial-gradient(
    hsl(218, 41%, 35%) 15%,
    hsl(218, 41%, 30%) 35%,
    hsl(218, 41%, 20%) 75%,
    hsl(218, 41%, 19%) 80%,
    transparent 100%
  ),
  radial-gradient(
    hsl(218, 41%, 45%) 15%,
    hsl(218, 41%, 30%) 35%,
    hsl(218, 41%, 20%) 75%,
    hsl(218, 41%, 19%) 80%,
    transparent 100%
  );
}